.btn-gris {z-index: 300!important; background-image:linear-gradient(top, #FFF, #e5e5e5); background-image:-moz-linear-gradient(top, #FFF, #e5e5e5); background-image:-webkit-linear-gradient(top, #FFF, #e5e5e5); background-image:-o-linear-gradient(top, #FFF, #e5e5e5); background-image:-ms-linear-gradient(top, #FFF, #e5e5e5); border-radius:6px; -ms-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; border:1px solid #b9b9b9; text-decoration:none; color:#333333; text-shadow: 0 1px 0 #FFFFFF; cursor:pointer; font-weight:bold; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e5e5e5); -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; transition: all 0.2s ease-in; *background-color:#f1f1f1;}
.btn-gris:hover{background-image:linear-gradient(top, #e5e5e5, #FFF); background-image:-moz-linear-gradient(top, #e5e5e5, #FFF); background-image:-webkit-linear-gradient(top, #e5e5e5, #FFF); background-image:-o-linear-gradient(top, #e5e5e5, #FFF); background-image:-ms-linear-gradient(top, #e5e5e5, #FFF); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e5, endColorstr=#FFFFFF); box-shadow:0 0 2px #b9b9b9; -moz-box-shadow:0 0 2px #b9b9b9; -webkit-box-shadow:0 0 2px #b9b9b9; -o-box-shadow:0 0 2px #b9b9b9; -ms-box-shadow:0 0 2px #b9b9b9; text-decoration:none; cursor:pointer; *background-color:#e8e8e8; }
.drop-btn-gris {z-index: 300!important; background-image:linear-gradient(top, #FFF, #e5e5e5); background-image:-moz-linear-gradient(top, #FFF, #e5e5e5); background-image:-webkit-linear-gradient(top, #FFF, #e5e5e5); background-image:-o-linear-gradient(top, #FFF, #e5e5e5); background-image:-ms-linear-gradient(top, #FFF, #e5e5e5); border-radius:6px; -ms-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; border:1px solid #b9b9b9; text-decoration:none; color:#333333; text-shadow: 0 1px 0 #FFFFFF; cursor:pointer; font-weight:bold; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e5e5e5); -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; transition: all 0.2s ease-in; *background-color:#f1f1f1;}
.drop-btn-gris:hover{background-image:linear-gradient(top, #e5e5e5, #FFF); background-image:-moz-linear-gradient(top, #e5e5e5, #FFF); background-image:-webkit-linear-gradient(top, #e5e5e5, #FFF); background-image:-o-linear-gradient(top, #e5e5e5, #FFF); background-image:-ms-linear-gradient(top, #e5e5e5, #FFF); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e5, endColorstr=#FFFFFF); box-shadow:0 0 2px #b9b9b9; -moz-box-shadow:0 0 2px #b9b9b9; -webkit-box-shadow:0 0 2px #b9b9b9; -o-box-shadow:0 0 2px #b9b9b9; -ms-box-shadow:0 0 2px #b9b9b9; text-decoration:none; cursor:pointer; *background-color:#e8e8e8; }
/*nav*/
nav ul {list-style: none; width: 100%; position:relative; }
.btn-nav {border-radius: 0 0 0 0!important; -ms-border-radius: 0!important; -moz-border-radius: 0!important; -webkit-border-radius: 0!important; -o-border-radius: 0!important; border-top: 0 none!important; display: block; font-size: 15px; font-weight: normal!important; padding:8px 21px 7px 16px; }


.bgarrow, .bgarrow:hover{
background: url("https://static3.tumaster.com/tm/img/sprite.png") repeat scroll 0 0 transparent!important; background-position:-0px -285px!important; 
}



/*tipo1=masters, tipo2=cursos, tipo3=oposiciones, tipo4=carreras, tipo5=fp, tipo6=subvencionado*/
.tipo1 {border-bottom: 3px solid #1f87d8!important;}
.tipo2 {border-bottom: 3px solid #6f9400!important;border-left: 1px solid #FFFFFF!important;}
.tipo3 {border-bottom: 3px solid #f5b902!important;border-left: 1px solid #FFFFFF!important;}
.tipo4 {border-bottom: 3px solid #772f2b!important;border-left: 1px solid #FFFFFF!important;}
.tipo5 {border-bottom: 3px solid #cb463f!important;border-left: 1px solid #FFFFFF!important;}
.tipo6 {border-bottom: 3px solid #8039a1!important;border-left: 1px solid #FFFFFF!important;}
.info-call {color: #676767; float: right; font-size: 15px; margin-top: 4px; }
.info-call span {font-weight:bold}
.hide_tab{ font-weight:normal!important;}
.info-call a, .info-call div {background: url("https://static3.tumaster.com/tm/img/phone.png") no-repeat scroll right top transparent; color: #333333; display: block; float: left; font-weight: normal; height: 24px; padding: 6px 35px 0 0; text-decoration: none; cursor:pointer; }
.info-call a:hover, .info-call div:hover {background: url("https://static3.tumaster.com/tm/img/phone.png") no-repeat scroll right bottom transparent; -webkit-transition: all 0.1s ease-in; -moz-transition: all 0.1s ease-in; -o-transition: all 0.1s ease-in; -ms-transition: all 0.1s ease-in; transition: all 0.1s ease-in; }
/*nav1=masters, nav2=cursos, nav3=oposiciones, nav4=carreras, nav5=fp, nav6=subvencionado*/
div.nav2{ border-top: 5px solid #6F9400; padding-left:20px;}
div.nav1{ border-top: 5px solid #1F87D8; padding-left:20px;}
div.nav3{ border-top: 5px solid #F5B902; padding-left:20px;}
div.nav4{ border-top: 5px solid #772f2b; padding-left:20px;}
div.nav5{ border-top: 5px solid #cb463f; padding-left:20px;}
div.navRespu{ border-top: 5px solid #8039a1; padding-left:20px;}
.nav-cat {display:none}
.title-nav { margin-top:20px; margin-bottom:10px;}
.title-nav a{font-size:22px;}
div.nav1 div.title-nav a  { color:#1F87D8}
div.nav2 div.title-nav a{ color:#6F9400;}
div.nav3 div.title-nav a{color:#F5B902;}
div.nav4 div.title-nav a{color:#772f2b;}
div.nav5 div.title-nav a{color:#cb463f;}
div.navRespu div.title-nav a{ color:#8039a1;} 
li.open {}
.open .btn-nav {background-image:linear-gradient(top, #e5e5e5, #FFF); background-image:-moz-linear-gradient(top, #e5e5e5, #FFF); background-image:-webkit-linear-gradient(top, #e5e5e5, #FFF); background-image:-o-linear-gradient(top, #e5e5e5, #FFF); background-image:-ms-linear-gradient(top, #e5e5e5, #FFF); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e5, endColorstr=#FFFFFF); box-shadow:0 1px 2px #b9b9b9; -moz-box-shadow:0 1px 2px #b9b9b9; -webkit-box-shadow:0 1px 2px #b9b9b9; -o-box-shadow:0 1px 2px #b9b9b9; -ms-box-shadow:0 1px 2px #b9b9b9; text-decoration:none; cursor:pointer; }
.open div.nav-cat {background: none repeat scroll 0 0 #FFFFFF; border-bottom: 1px solid #B9B9B9; border-left: 1px solid #B9B9B9; border-right: 1px solid #B9B9B9; box-shadow: 0 1px 2px #B9B9B9; display: block; left: 0px; position: absolute; width: 982px; top:41px; z-index: 90; padding-bottom: 20px; }
.nav-cat a {  text-decoration:none;}
.nav-cat a:hover { text-decoration:underline;}
.nav-cat dt a{ font-weight:bold; font-size:14px;color:#333;}
.nav-cat dd a{ font-size:13px; color:#676767;}
.column { font-size:13px; width:33%; float:left;;}
.last-column { border-left:1px solid #ccc; padding-left:5px; margin-left:1.5%}
.column dt { font-size:15px;line-height: 17px; margin:3px 0 3px;}
.column dd { font-size:13px;line-height: 14px; margin: 5px 0;}
.bg-nav {background: #F6F6F6; border-top: 1px solid #B9B9B9; border-bottom: 1px solid #B9B9B9; float: left; width: 100%; box-shadow: 0 1px 2px #CDCDCD; margin: 10px 0 0; position:relative; z-index:500;}
.bg-nav li { float:left; }



.bg-nav ul { float:left; width: 69%; background:none!important; border:none!important;}


.bg-nav .ui-state-default.ui-corner-top img{float: right; padding: 13px 5px 13px 0; }
.bg-nav .ui-state-default.ui-corner-top{ border:none; box-shadow:none; }
.bg-nav .ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active a{background-image:linear-gradient(top, #fff, #FFF); background-image:-moz-linear-gradient(top, #e5e5e5, #FFF); background-image:-webkit-linear-gradient(top, #e5e5e5, #FFF); background-image:-o-linear-gradient(top, #e5e5e5, #FFF); background-image:-ms-linear-gradient(top, #e5e5e5, #FFF); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e5, endColorstr=#FFFFFF); box-shadow:0 1px 2px #b9b9b9; -moz-box-shadow:0 1px 2px #b9b9b9; -webkit-box-shadow:0 1px 2px #b9b9b9; -o-box-shadow:0 1px 2px #b9b9b9; -ms-box-shadow:0 1px 2px #b9b9b9; text-decoration:none; cursor:pointer; }
.bg-nav .ui-tabs-panel.ui-widget-content.ui-corner-bottom{background: none repeat scroll 0 0 #FFFFFF; border-bottom: 1px solid #B9B9B9; border-left: 1px solid #B9B9B9; border-right: 1px solid #B9B9B9; box-shadow: 0 1px 2px #B9B9B9; display: block; left: 0px; position: absolute; width: 982px; top:33px; z-index: 9999999; padding-bottom: 20px;} /*fin nav*/
.column dt a { color:#333333; font-size:13px!important; font-weight: lighter; }
.column dd a { color:#676767; font-size:13px!important;}
/*POPUP*/
#interVeil { /*CSS for veil that covers entire page while modal window is visible*/ position: absolute; background:#000000; width: 10px; left: 0; top: 0; z-index: 2000; visibility: hidden; filter:alpha(opacity=50); -moz-opacity:.50; opacity:.50; }
.dhtmlwindow {position:fixed; -moz-border-radius: 10px 0px 10px 10px; -o-border-radius: 10px 0px 10px 10px; -webkit-border-radius: 10px 0px 10px 10px; border-radius: 10px 0px 10px 10px; border:solid 3px #fff; visibility: hidden; background:#fff !important; top:50%!important; margin-top:-275px!important; left:50%; z-index:3000 !important; box-shadow: 2px 2px 17px #333333; }
/*IE6*/ * html .dhtmlwindow {position: absolute; }
.drag-handle { /*CSS for Drag Handle*/ -moz-border-radius: 8px 8px 0 0; -o-border-radius: 8px 8px 0 0; -webkit-border-radius: 8px 8px 0 0; border-radius:8px 8px 0 0; background-color: #fff; color:#FFFFFF; float: right; font-size: 11px; height: 16px; padding: 5px 0 0 5px; position: absolute; right: -3px; top: -24px; width:52px; cursor:pointer; }
.drag-handle .drag-controls { /*CSS for controls (min, close etc) within Drag Handle*/ position: absolute; right: -14px; top: 2px; cursor: pointer; color: rgba(255,0,0,0); font-size: 11px; height: 16px; padding: 5px 18px 19px 0; }
/*.drag-controls{background: url(//static3.tumaster.com/tm/img/btn_cerrar.gif) no-repeat scroll 31px 2px #fff;}*/
* html .drag-handle { /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/ width: 60px; }
.drag-contentarea { /*CSS for Content Display Area div*/ color: black; height: 150px; overflow: auto; background: none repeat scroll 0 0 transparent !important; }
.drag-statusarea { /*CSS for Status Bar div (includes resizearea)*/ /*border-top: 1px solid gray;*/ background-color: #F8F8F8; height: 13px; /*height of resize image*/ }
.drag-resizearea { /*CSS for Resize Area itself*/ float: right; width: 13px; /*width of resize image*/ height: 13px; /*height of resize image*/ cursor: nw-resize; font-size: 0; }

/**********************************************************************************************************************/
/******************************MODIFICACIONES PARA INTEGRAR BOOTSTRAP**************************************/
/**********************************************************************************************************************/


.bgarrow, .bgarrow:hover {
    background: url(//static3.tumaster.com/tm/img/sprite.png) repeat scroll 0 0 transparent!important;
    background-position: -0px -286px!important;
    /*height: 36px;*/
}



/**********************************************************************************************************************/
/******************************MODIFICACIONES PARA INTEGRAR FORMULARIOS DINAMICOS**************************************/
/**********************************************************************************************************************/


.dhtmlwindow {
	border: 0;
}
/*.drag-handle {
    padding: 5px 0 20px 5px;
    right: 0px;
    top: -25px;
}
*/

/**********************************************************************************************************************/
/******************************MODIFICACIONES PARA REDUCIR ALTURA FORMULARIOS**************************************/
/**********************************************************************************************************************/

.drag-handle {
    right: 18px;
    top: 8px;
    width: 59px;
    height: 30px;
    padding-left:0;
}

/*.drag-controls{
	display: none;
}*/



.drag-handle {background: url(https://static3.tumaster.com/tm/img/cerrar.png) no-repeat scroll  31px 2px ;}